.main-color { color: #6ABBD3 !important; }
.top-bar { background-color: #222426 !important; }
.mainmenu-area { background: #222426 !important; }
.footer-bar { background: #00A0D9 !important; }
.footer-top-area { background: #222426 !important; }
.footer-bottom-area { background: #222426 !important; }
.top-bar { color: #969696 !important; }
.footer-bar { color: #FFFFFF !important; }
.footer-top-area { color: #969696 !important; }
.footer-bottom-area { color: #969696 !important; }
a:hover { color: #00A0D9 !important; }
.sprites { background-image: url(https://s3.amazonaws.com/hx.repositorio/store/fortrek/sprites.png) !important; }
.store-title>h1>span { background: #00A0D9; color: #FFFFFF; }
.breadcrumb a { color: #4B4C5E !important; text-transform: capitalize; }
.form-color-default button[type="submit"] { color: #FFFFFF !important; background: #00A0D9 !important; }